@font-face {
  font-family: "fg-icon"; /* Project id 5181217 */
  src: url('//at.alicdn.com/t/c/font_5181217_7lsubz1aph2.woff2?t=1783480050075') format('woff2'),
       url('//at.alicdn.com/t/c/font_5181217_7lsubz1aph2.woff?t=1783480050075') format('woff'),
       url('//at.alicdn.com/t/c/font_5181217_7lsubz1aph2.ttf?t=1783480050075') format('truetype');
}

.fg-icon {
  font-family: "fg-icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fg-icon-:before {
  content: "\e620";
}

.fg-fa-rocket:before {
  content: "\e766";
}

.fg-gou:before {
  content: "\e610";
}

.fg-fa-check-gray:before {
  content: "\e6d4";
}

.fg-play1:before {
  content: "\e735";
}

.fg-fa-calendar:before {
  content: "\e606";
}

.fg-facebook1:before {
  content: "\e801";
}

.fg-fa-times:before {
  content: "\e6a9";
}

.fg-play:before {
  content: "\e639";
}

.fg-fasfa-star:before {
  content: "\e605";
}

.fg-fa-angle-up:before {
  content: "\e66f";
}

.fg-Youtube-fill:before {
  content: "\e883";
}

.fg-facebook:before {
  content: "\eb8d";
}

.fg-linkedin-fill:before {
  content: "\e601";
}

.fg-fa-phone:before {
  content: "\e60a";
}

.fg-fa-envelope:before {
  content: "\e765";
}

.fg-map-marked-alt:before {
  content: "\f040";
}

.fg-minus:before {
  content: "\e828";
}

.fg-calendar-week:before {
  content: "\e604";
}

.fg-farfa-star:before {
  content: "\e61b";
}

.fg-shield-alt:before {
  content: "\f045";
}

.fg-pencil-ruler:before {
  content: "\f06f";
}

.fg-gem:before {
  content: "\e602";
}

.fg-temperature-high:before {
  content: "\eb2d";
}

.fg-angle-left:before {
  content: "\e600";
}

.fg-angle-right:before {
  content: "\e603";
}

.fg-check-circle:before {
  content: "\e824";
}

.fg-plus:before {
  content: "\e62f";
}

.fg-bx-world:before {
  content: "\e68e";
}

.fg-tuite:before {
  content: "\e652";
}

.fg-down1:before {
  content: "\e69b";
}

